Meetings
Get meeting transcript
Returns the full transcript for a meeting.
Path Parameters
meetingId*string
The unique identifier of the meeting.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/meeting/string/transcript"[ { "speaker": "John Appleseed", "text": "Hey, how's it going?", "timestamp": 4.56 }, { "speaker": "Samantha Grey", "text": "Going well, just testing the Circleback API.", "timestamp": 18.32 }]{ "code": "string", "error": "string", "seatsToAdd": 1, "failedEmails": [ { "email": "string", "error": "string", "reason": "InvalidEmail" } ], "issues": [ { "message": "string", "path": "string" } ], "paymentAuthentication": { "clientSecret": "string", "invoiceId": "string" }}{ "code": "string", "error": "string", "seatsToAdd": 1, "failedEmails": [ { "email": "string", "error": "string", "reason": "InvalidEmail" } ], "issues": [ { "message": "string", "path": "string" } ], "paymentAuthentication": { "clientSecret": "string", "invoiceId": "string" }}